# Record TCefSslInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefSslInfo = record`

## Description

Structure representing SSL information.

NOTE: This struct is allocated DLL-side.

Implemented by ICefSslInfo

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_ssl_info_capi.h">CEF source file: /include/capi/cef_ssl_info_capi.h (cef_sslinfo_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `get_cert_status: function(self: PCefSslInfo): TCefCertStatus; stdcall;`
| `get_x509certificate: function(self: PCefSslInfo): PCefX509Certificate; stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `get_cert_status: function(self: PCefSslInfo): TCefCertStatus; stdcall;`
This item has no description.

| `get_x509certificate: function(self: PCefSslInfo): PCefX509Certificate; stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.